body {
  overflow-y:scroll;
}
.header {
    height: auto !important;
    /*height:148px*/
}

.ads {
    width: 728px;
    height: 90px;
    float: right;
}

.touch-bar .touch-menu li a:active {
    background: #008840;
}

#mobile-menu-control {
    position: relative;
    width: 48px;
    height: 48px;
    float: left;
    background-color: transparent;
    background-image: url(../images/mobile-menu.png);
    background-repeat: no-repeat;
}

#mobile-search-control {
    width: 48px;
    height: 48px;
    float: left;
    background-color: transparent;
    background-image: url(../images/mobile-search.png);
    background-repeat: no-repeat;
}

#mobile-search {
    display: none;
    width: 100%;
    height: 48px;
    background: #dde5e7;
    position: relative;
}

#mobile-search .wrap {
    position: absolute;
    top: 2px;
    left: 4px;
    right: 4px;
    background-color: #eff1f1;
    border: 3px solid #c0d1d5;
    border-radius: 20px;
}

#mobile-search input {
    background: transparent;
    border: 0;
    padding: 10px;
    font-family: OpenSansItalic;
    font-size: 14px;
    padding: 7px 0 7px 15px;
    width: 100%;
}

#mobile-search .search-icon {
    background: url("../images/common.sprite.png") repeat scroll -100px -110px transparent;
    height: 19px;
    position: absolute;
    right: 9px;
    top: 7px;
    width: 19px;
}

#mobile-menu {
    background: #008840;
    padding-top: 4px;
    position: absolute;
    top: 48px;
    right: 0;
    width: 320px;
    z-index: 10001;
}

#mobile-menu li a {
    font-family: DroidSerifBold;
    font-size: 24px;
    color: #fff !important;
    display: block;
    padding: 14px 20px;
    text-decoration: none;
}

#mobile-menu li.news {
    background-color: #69a638;
}

#mobile-menu li.entertainment {
    background-color: #76c7b9;
}

#mobile-menu li.sports {
    background-color: #c1d72e;
}

#mobile-menu li.lifestyle {
    background-color: #f9c323;
}

#mobile-menu li.mymetro {
    background-color: #872175;
}

#utbb {
    margin-top: 10px !important;
}



.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px !important;
    margin: 1px 0 0 5px !important;
    font-style: italic;
    width: 145px !important;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    background: transparent !important;
    border: 0 !important;
    border-color: none !important;
    background-image: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.gsc-search-box .gsc-input>input:hover, .gsc-input-box-hover {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.gsst_a .gscb_a {
    display: none !important;
}

td.gsc-search-button {
    width: 35px !important;
    float: right;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: transparent !important;
    background-color: transparent !important;
    background: url(../images/common.sprite.png) !important;
    background-position: -100px -110px !important;
    height: 0 !important;
    width: 15px !important;
    margin-top: 5px;
    padding-bottom: 15px;
}

.cse input.gsc-search-button, input.gsc-search-button {
    filter: none !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    padding: 10px 3px !important;
    filter: none !important;
    margin-top: 5px !important;
}

.gsib_b {
    display: none !important;
}

.touch-logo {
    position: relative;
    float: left;
}

.touch-logo ul {
    position: absolute;
    top: 48px;
    width: 148px;
    background: #008840;
    z-index: 10;
    display: none;
}

.touch-logo li a {
    text-decoration: none;
    display: block;
    padding: 12px;
    border-bottom: 1px solid #eee;
    font: 13px opensansregular,sans-serif;
    color: #fff !important;
}

.touch-logo li:last-child a {
    border-bottom: 0;
}

.touch-logo:hover > ul {
    display: block;
}